.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107422;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.709473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.809000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.794000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.517845,0.000000,0.000000,0.517845,0,0);-ms-transform:matrix(0.517845,0.000000,0.000000,0.517845,0,0);-webkit-transform:matrix(0.517845,0.000000,0.000000,0.517845,0,0);}
.m1{transform:matrix(0.529228,0.000000,0.000000,0.517845,0,0);-ms-transform:matrix(0.529228,0.000000,0.000000,0.517845,0,0);-webkit-transform:matrix(0.529228,0.000000,0.000000,0.517845,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.736000px;}
._2{margin-left:-3.520000px;}
._5{margin-left:-2.200000px;}
._1{margin-left:-1.152000px;}
._4{width:13.280000px;}
._e{width:37.686400px;}
._11{width:40.785200px;}
._10{width:42.432000px;}
._9{width:47.708800px;}
._a{width:66.680000px;}
._c{width:72.360000px;}
._7{width:74.600000px;}
._f{width:83.520000px;}
._8{width:110.120000px;}
._d{width:121.240000px;}
._12{width:127.639200px;}
._6{width:132.360000px;}
._b{width:133.640000px;}
._13{width:259.055200px;}
._14{width:527.178000px;}
._15{width:590.501600px;}
._3{width:1096.766400px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:19.998800px;}
.fs4{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs7{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs6{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs1{font-size:72.000000px;}
.fs3{font-size:100.000000px;}
.y0{bottom:0.000000px;}
.yf{bottom:12.428282px;}
.y7d{bottom:43.498986px;}
.y56{bottom:66.196343px;}
.y10{bottom:66.196550px;}
.y30{bottom:66.196757px;}
.ye{bottom:91.455168px;}
.y8{bottom:101.130792px;}
.y8d{bottom:131.439229px;}
.y8c{bottom:150.081651px;}
.y8b{bottom:168.724074px;}
.y8a{bottom:187.366497px;}
.y89{bottom:206.008919px;}
.y7a{bottom:214.192943px;}
.y88{bottom:224.651342px;}
.y79{bottom:239.049506px;}
.y87{bottom:243.293764px;}
.y86{bottom:261.936187px;}
.y78{bottom:263.906069px;}
.y2e{bottom:263.906277px;}
.y4e{bottom:263.906484px;}
.y2d{bottom:288.762840px;}
.y4d{bottom:288.763047px;}
.y77{bottom:313.619196px;}
.y55{bottom:313.619611px;}
.y70{bottom:338.475760px;}
.y2c{bottom:338.475967px;}
.y4c{bottom:338.476174px;}
.y6f{bottom:363.332323px;}
.y2b{bottom:363.332530px;}
.y4b{bottom:363.332737px;}
.y76{bottom:388.188886px;}
.y54{bottom:388.189301px;}
.y6e{bottom:413.045450px;}
.y2a{bottom:413.045657px;}
.y4a{bottom:413.045864px;}
.y6d{bottom:437.902013px;}
.y29{bottom:437.902220px;}
.y49{bottom:437.902428px;}
.y75{bottom:462.758577px;}
.y28{bottom:462.758784px;}
.y48{bottom:462.758991px;}
.y6c{bottom:487.615140px;}
.y27{bottom:487.615347px;}
.y47{bottom:487.615554px;}
.y6b{bottom:512.471704px;}
.y26{bottom:512.471911px;}
.y46{bottom:512.472118px;}
.y6a{bottom:537.328267px;}
.y25{bottom:537.328474px;}
.y45{bottom:537.328681px;}
.y69{bottom:562.184830px;}
.y24{bottom:562.185038px;}
.y44{bottom:562.185245px;}
.y68{bottom:587.041394px;}
.y53{bottom:587.041808px;}
.y67{bottom:611.897957px;}
.y23{bottom:611.898164px;}
.y43{bottom:611.898371px;}
.y74{bottom:636.754521px;}
.y22{bottom:636.754728px;}
.y42{bottom:636.754935px;}
.y7{bottom:649.592107px;}
.y66{bottom:661.611084px;}
.y52{bottom:661.611498px;}
.y65{bottom:686.467647px;}
.y21{bottom:686.467855px;}
.y41{bottom:686.468062px;}
.y9{bottom:697.003723px;}
.y73{bottom:711.324211px;}
.y20{bottom:711.324418px;}
.y40{bottom:711.324625px;}
.y6{bottom:711.733516px;}
.y64{bottom:736.180774px;}
.y1f{bottom:736.180981px;}
.y3f{bottom:736.181189px;}
.y63{bottom:761.037338px;}
.y1e{bottom:761.037545px;}
.y3e{bottom:761.037752px;}
.y5{bottom:773.874924px;}
.y62{bottom:785.893901px;}
.y51{bottom:785.894315px;}
.y83{bottom:801.263750px;}
.y61{bottom:810.750465px;}
.y1d{bottom:810.750672px;}
.y3d{bottom:810.750879px;}
.ya{bottom:820.705104px;}
.y85{bottom:825.814785px;}
.y72{bottom:835.607028px;}
.y1c{bottom:835.607235px;}
.y3c{bottom:835.607442px;}
.y4{bottom:836.016333px;}
.y60{bottom:860.463591px;}
.y1b{bottom:860.463799px;}
.y3b{bottom:860.464006px;}
.y84{bottom:883.635501px;}
.y5f{bottom:885.320155px;}
.y50{bottom:885.320569px;}
.y3{bottom:898.157741px;}
.y5e{bottom:910.176718px;}
.y1a{bottom:910.176925px;}
.y3a{bottom:910.177132px;}
.y71{bottom:935.033282px;}
.y19{bottom:935.033489px;}
.y39{bottom:935.033696px;}
.yd{bottom:945.237315px;}
.y5d{bottom:959.889845px;}
.y18{bottom:959.890052px;}
.y38{bottom:959.890259px;}
.y5c{bottom:984.746408px;}
.y17{bottom:984.746616px;}
.y37{bottom:984.746823px;}
.y5b{bottom:1009.602972px;}
.y16{bottom:1009.603179px;}
.y36{bottom:1009.603386px;}
.y7c{bottom:1009.844909px;}
.y7b{bottom:1010.534679px;}
.y81{bottom:1010.726903px;}
.y80{bottom:1010.732081px;}
.y2{bottom:1022.440558px;}
.y5a{bottom:1059.316099px;}
.y15{bottom:1059.316306px;}
.y35{bottom:1059.316513px;}
.yb{bottom:1069.642551px;}
.y7e{bottom:1106.435443px;}
.y59{bottom:1133.885789px;}
.y14{bottom:1133.885996px;}
.y34{bottom:1133.886203px;}
.y7f{bottom:1136.365092px;}
.y1{bottom:1146.723375px;}
.y58{bottom:1158.742352px;}
.y13{bottom:1158.742559px;}
.y33{bottom:1158.742767px;}
.y82{bottom:1175.291438px;}
.yc{bottom:1193.553555px;}
.y57{bottom:1208.455479px;}
.y12{bottom:1208.455686px;}
.y32{bottom:1208.455893px;}
.y2f{bottom:1212.822777px;}
.y4f{bottom:1212.822985px;}
.y11{bottom:1255.656643px;}
.y31{bottom:1255.656850px;}
.he{height:13.999160px;}
.h6{height:16.664062px;}
.h7{height:22.218750px;}
.hc{height:22.288000px;}
.h11{height:25.101562px;}
.h10{height:25.279297px;}
.hb{height:28.687500px;}
.hf{height:30.960000px;}
.h9{height:35.859375px;}
.ha{height:36.113281px;}
.h4{height:43.335938px;}
.h8{height:50.558594px;}
.h2{height:57.781250px;}
.h3{height:64.546875px;}
.h5{height:89.648438px;}
.hd{height:1233.042970px;}
.h0{height:1320.040942px;}
.h1{height:1320.504931px;}
.w2{width:869.002028px;}
.w1{width:955.942001px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x16{left:43.498986px;}
.xb{left:64.212789px;}
.x1a{left:81.821178px;}
.xd{left:87.536117px;}
.x2{left:90.472091px;}
.x1b{left:91.793632px;}
.x10{left:100.251284px;}
.x1{left:102.215367px;}
.x13{left:104.090588px;}
.x4{left:114.508388px;}
.x3{left:115.886063px;}
.x6{left:117.269538px;}
.x5{left:122.106211px;}
.xf{left:144.572608px;}
.x15{left:159.910558px;}
.x8{left:183.687725px;}
.x7{left:185.987579px;}
.x9{left:252.218720px;}
.x12{left:296.767896px;}
.x18{left:315.063777px;}
.x14{left:331.112624px;}
.x1c{left:332.958017px;}
.xe{left:385.911197px;}
.x17{left:448.537308px;}
.x11{left:473.856825px;}
.xc{left:476.792592px;}
.x1d{left:549.014580px;}
.x19{left:585.284863px;}
.x1e{left:714.821944px;}
.xa{left:766.341314px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.048531pt;}
._2{margin-left:-2.265800pt;}
._5{margin-left:-1.416125pt;}
._1{margin-left:-0.741535pt;}
._4{width:8.548245pt;}
._e{width:24.258478pt;}
._11{width:26.253155pt;}
._10{width:27.313188pt;}
._9{width:30.709829pt;}
._a{width:42.921460pt;}
._c{width:46.577637pt;}
._7{width:48.019510pt;}
._f{width:53.761253pt;}
._8{width:70.883491pt;}
._d{width:78.041359pt;}
._12{width:82.160481pt;}
._6{width:85.199227pt;}
._b{width:86.023155pt;}
._13{width:166.752062pt;}
._14{width:339.340876pt;}
._15{width:380.101844pt;}
._3{width:705.981036pt;}
.fs9{font-size:12.873091pt;}
.fs4{font-size:15.448636pt;}
.fs8{font-size:18.023409pt;}
.fs5{font-size:20.598181pt;}
.fs7{font-size:25.747727pt;}
.fs2{font-size:30.897272pt;}
.fs6{font-size:36.046817pt;}
.fs0{font-size:41.196363pt;}
.fs1{font-size:46.345908pt;}
.fs3{font-size:64.369317pt;}
.y0{bottom:0.000000pt;}
.yf{bottom:8.000000pt;}
.y7d{bottom:28.000000pt;}
.y56{bottom:42.610133pt;}
.y10{bottom:42.610267pt;}
.y30{bottom:42.610400pt;}
.ye{bottom:58.869067pt;}
.y8{bottom:65.097200pt;}
.y8d{bottom:84.606533pt;}
.y8c{bottom:96.606533pt;}
.y8b{bottom:108.606533pt;}
.y8a{bottom:120.606533pt;}
.y89{bottom:132.606533pt;}
.y7a{bottom:137.874533pt;}
.y88{bottom:144.606533pt;}
.y79{bottom:153.874533pt;}
.y87{bottom:156.606533pt;}
.y86{bottom:168.606533pt;}
.y78{bottom:169.874533pt;}
.y2e{bottom:169.874667pt;}
.y4e{bottom:169.874800pt;}
.y2d{bottom:185.874667pt;}
.y4d{bottom:185.874800pt;}
.y77{bottom:201.874533pt;}
.y55{bottom:201.874800pt;}
.y70{bottom:217.874533pt;}
.y2c{bottom:217.874667pt;}
.y4c{bottom:217.874800pt;}
.y6f{bottom:233.874533pt;}
.y2b{bottom:233.874667pt;}
.y4b{bottom:233.874800pt;}
.y76{bottom:249.874533pt;}
.y54{bottom:249.874800pt;}
.y6e{bottom:265.874533pt;}
.y2a{bottom:265.874667pt;}
.y4a{bottom:265.874800pt;}
.y6d{bottom:281.874533pt;}
.y29{bottom:281.874667pt;}
.y49{bottom:281.874800pt;}
.y75{bottom:297.874533pt;}
.y28{bottom:297.874667pt;}
.y48{bottom:297.874800pt;}
.y6c{bottom:313.874533pt;}
.y27{bottom:313.874667pt;}
.y47{bottom:313.874800pt;}
.y6b{bottom:329.874533pt;}
.y26{bottom:329.874667pt;}
.y46{bottom:329.874800pt;}
.y6a{bottom:345.874533pt;}
.y25{bottom:345.874667pt;}
.y45{bottom:345.874800pt;}
.y69{bottom:361.874533pt;}
.y24{bottom:361.874667pt;}
.y44{bottom:361.874800pt;}
.y68{bottom:377.874533pt;}
.y53{bottom:377.874800pt;}
.y67{bottom:393.874533pt;}
.y23{bottom:393.874667pt;}
.y43{bottom:393.874800pt;}
.y74{bottom:409.874533pt;}
.y22{bottom:409.874667pt;}
.y42{bottom:409.874800pt;}
.y7{bottom:418.138000pt;}
.y66{bottom:425.874533pt;}
.y52{bottom:425.874800pt;}
.y65{bottom:441.874533pt;}
.y21{bottom:441.874667pt;}
.y41{bottom:441.874800pt;}
.y9{bottom:448.656533pt;}
.y73{bottom:457.874533pt;}
.y20{bottom:457.874667pt;}
.y40{bottom:457.874800pt;}
.y6{bottom:458.138000pt;}
.y64{bottom:473.874533pt;}
.y1f{bottom:473.874667pt;}
.y3f{bottom:473.874800pt;}
.y63{bottom:489.874533pt;}
.y1e{bottom:489.874667pt;}
.y3e{bottom:489.874800pt;}
.y5{bottom:498.138000pt;}
.y62{bottom:505.874533pt;}
.y51{bottom:505.874800pt;}
.y83{bottom:515.768000pt;}
.y61{bottom:521.874533pt;}
.y1d{bottom:521.874667pt;}
.y3d{bottom:521.874800pt;}
.ya{bottom:528.282267pt;}
.y85{bottom:531.571333pt;}
.y72{bottom:537.874533pt;}
.y1c{bottom:537.874667pt;}
.y3c{bottom:537.874800pt;}
.y4{bottom:538.138000pt;}
.y60{bottom:553.874533pt;}
.y1b{bottom:553.874667pt;}
.y3b{bottom:553.874800pt;}
.y84{bottom:568.790133pt;}
.y5f{bottom:569.874533pt;}
.y50{bottom:569.874800pt;}
.y3{bottom:578.138000pt;}
.y5e{bottom:585.874533pt;}
.y1a{bottom:585.874667pt;}
.y3a{bottom:585.874800pt;}
.y71{bottom:601.874533pt;}
.y19{bottom:601.874667pt;}
.y39{bottom:601.874800pt;}
.yd{bottom:608.442800pt;}
.y5d{bottom:617.874533pt;}
.y18{bottom:617.874667pt;}
.y38{bottom:617.874800pt;}
.y5c{bottom:633.874533pt;}
.y17{bottom:633.874667pt;}
.y37{bottom:633.874800pt;}
.y5b{bottom:649.874533pt;}
.y16{bottom:649.874667pt;}
.y36{bottom:649.874800pt;}
.y7c{bottom:650.030267pt;}
.y7b{bottom:650.474267pt;}
.y81{bottom:650.598000pt;}
.y80{bottom:650.601333pt;}
.y2{bottom:658.138000pt;}
.y5a{bottom:681.874533pt;}
.y15{bottom:681.874667pt;}
.y35{bottom:681.874800pt;}
.yb{bottom:688.521600pt;}
.y7e{bottom:712.204933pt;}
.y59{bottom:729.874533pt;}
.y14{bottom:729.874667pt;}
.y34{bottom:729.874800pt;}
.y7f{bottom:731.470444pt;}
.y1{bottom:738.138000pt;}
.y58{bottom:745.874533pt;}
.y13{bottom:745.874667pt;}
.y33{bottom:745.874800pt;}
.y82{bottom:756.527067pt;}
.yc{bottom:768.282267pt;}
.y57{bottom:777.874533pt;}
.y12{bottom:777.874667pt;}
.y32{bottom:777.874800pt;}
.y2f{bottom:780.685733pt;}
.y4f{bottom:780.685867pt;}
.y11{bottom:808.257600pt;}
.y31{bottom:808.257733pt;}
.he{height:9.011164pt;}
.h6{height:10.726543pt;}
.h7{height:14.302058pt;}
.hc{height:14.346633pt;}
.h11{height:16.157704pt;}
.h10{height:16.272111pt;}
.hb{height:18.465948pt;}
.hf{height:19.928740pt;}
.h9{height:23.082435pt;}
.ha{height:23.245872pt;}
.h4{height:27.895047pt;}
.h8{height:32.544221pt;}
.h2{height:37.193396pt;}
.h3{height:41.548382pt;}
.h5{height:57.706087pt;}
.hd{height:793.701333pt;}
.h0{height:849.701333pt;}
.h1{height:850.000000pt;}
.w2{width:559.370667pt;}
.w1{width:615.333333pt;}
.w0{width:615.370667pt;}
.x0{left:0.000000pt;}
.x16{left:28.000000pt;}
.xb{left:41.333333pt;}
.x1a{left:52.667733pt;}
.xd{left:56.346400pt;}
.x2{left:58.236267pt;}
.x1b{left:59.086933pt;}
.x10{left:64.531067pt;}
.x1{left:65.795333pt;}
.x13{left:67.002400pt;}
.x4{left:73.708267pt;}
.x3{left:74.595067pt;}
.x6{left:75.485600pt;}
.x5{left:78.598933pt;}
.xf{left:93.060400pt;}
.x15{left:102.933333pt;}
.x8{left:118.238533pt;}
.x7{left:119.718933pt;}
.x9{left:162.351467pt;}
.x12{left:191.027467pt;}
.x18{left:202.804400pt;}
.x14{left:213.134933pt;}
.x1c{left:214.322800pt;}
.xe{left:248.408400pt;}
.x17{left:288.720400pt;}
.x11{left:305.018400pt;}
.xc{left:306.908133pt;}
.x1d{left:353.396933pt;}
.x19{left:376.743867pt;}
.x1e{left:460.126000pt;}
.xa{left:493.288667pt;}
}
